/* 1. INITIAL SETTINGS */
.pun TABLE, .pun DIV, .pun FORM, .pun TH, .pun TD,
.pun H1, .pun H2, .pun H3, .pun H4, .pun P,
.pun PRE, .pun BLOCKQUOTE, .pun FIELDSET, .pun IMG,
.pun UL, .pun OL, .pun LI, .pun DL, .pun DT, .pun DD {
	list-style: none;
}
.pun DL, .pun DT, .pun DD { margin: 0; padding: 0; }
.pun IMG { border: none; }
.pun INPUT, .pun SELECT, .pun TEXTAREA, .pun OPTGROUP { margin: 0; }

/* 2. STRUCTURAL SETTINGS - VERY IMPORTANT - DO NOT CHANGE */
.pun .clearer, .pun .nosize {
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	width: 0;
}
.pun .clearer, .pun .clearb { clear: both; }
.pun .nosize { left: -10000px; position: absolute; }
#punviewtopic DIV.box { overflow: visible; }
DIV.blockpost DIV.box, DIV.postleft, DIV.postsignature, DIV.postmsg, .tcl, .tcr { overflow: hidden; }

/* 3. BUG FIXES - VERY IMPORTANT - DO NOT CHANGE */
/* 3.1 This attempts to eliminate rounding errors in Gecko browsers. */
DIV > DIV > DIV.postfootleft, DIV > DIV > DIV.postfootright {
	margin-top: -1px;
	padding-top: 1px;
}
/* IE6Win Fix */
* HTML .inbox, * HTML .inform, * HTML .pun, * HTML .intd, * HTML .tclcon { height: 1px; }
* HTML .inbox DIV.postmsg { width: 98%; }
/* IE7Win Fix */
.pun, .pun .inbox, .pun .inform, .pun .intd, .pun .tclcon { min-height: 1px; }
.pun .inbox { padding: 0 1px 1px; }

/* 4. HIDDEN ELEMENTS */
/* These are hidden in normal display. Add comments to make them visible */
#brdfooter H2, #brdstats H2, #brdstats .conl DT, #brdstats .conr DT, #modcontrols DT, #searchlinks DT, DIV.postright H3 {
	display: block;
	left: -999em;
	font-size: 1px;
	height: 0;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1em;
}

/* 5. BOX CONTAINERS AND FLOATS */
/* 5.1. Setup all left and right content using floats. */
.conr {
	clear: right;
	float: right;
	text-align: right;
	width: 40%;
}
.conl {
	float: left;
	overflow: hidden;
	white-space: nowrap;
	width: 55%;
}
LABEL.conl {
	margin-right: 10px;
	overflow: visible;
	width: auto;
}
/* 5.2 Set up page numbering and posts links */
DIV.linkst .conl, DIV.linksb .conl, DIV.postlinksb .conl { margin: 0; width: 18em; }
DIV.linkst .conr, DIV.linksb .conr, DIV.postlinksb .conr { margin: 0; width: 18em; }
FORM DIV.linksb .conr { width: 32em; }
/* 5.3 Keep breadcrumbs from shifting to the right when wrapping */
.linkst UL, linksb UL, .postlinksb UL { margin: 0 18em; }
/* 5.4 Settings for Profile and Admin interface.*/
DIV.block2col { padding-bottom: 1px; }
DIV.blockpost > DIV > DIV.inbox { padding-bottom: 1px; }
DIV.block2col DIV.blockform, DIV.block2col DIV.block, #viewprofile DD { margin-left: 14em; }
DIV.blockmenu, #viewprofile DT { float: left; width: 13em; }
#profileavatar IMG { float: right; margin-left: 1em; }
#viewprofile DL {
	float: left;
	overflow: hidden;
	width: 100%;
}

/* 6. TABLE SETUP */
/* 6.1 Table Basic Setup */
.pun TABLE, DIV.postmsg, DIV.txtarea TEXTAREA, INPUT.longinput { width: 100%; }
/* 6.2 Fixed Table Setup */
#punindex TABLE, #vf TABLE { table-layout: fixed; }
.tcl { text-align: left; width: 50%; }
.tc2, .tc3, .tcmod { text-align: center;  width: 9%; }
.tcr, #users1 .tc2 { text-align: left; width: 25%; }
#punsearch #vf .tcl, #punmoderate #vf .tcl { width: 41%; }
#punsearch #vf .tc2 { text-align: left; width: 18%; }
#users1 .tcl { width: 40%; }
#users1 .tcr { width: 25%; }
#users1 .tc3 { text-align: center; width: 10%; }
#debug .tcr { white-space: normal; width: 85%; }
#punindex TD.tcr SPAN.byuser, .pun LABEL { display: block; }

/* 7. VIEWTOPIC SETUP */
/* 7.1 This is the basic structure. */
DIV.postleft, DIV.postfootleft {
	float: left;
	overflow: hidden;
	width: 18em;
}
DIV.postright, DIV.postfootright {
	border-left-style: solid;
	border-left-width: 18em;
}
DIV.postfootright, P.multidelete, #viewprofile DT { text-align: right; }
DIV.incqbox { overflow: hidden; width: 100%; }
DIV.scrollbox { overflow: auto; width: 100%; }
IMG.postimg, A .postimg { max-width: 100%; }
#postpreview DIV.postright { border-left: none; }
/* 7.6 Create the horizontal line above signatures */
DIV.postsignature HR {
	border: none;
	height: 1px;
	margin-left: 0px;
	text-align: left;
	width: 99%;
}
/* 7.7 Maximum height for search results as posts. Position go to post link */
DIV.searchposts DIV.postmsg { height: 8em; }
DIV.searchposts DD P { padding-top: 3em; }
/* 7.8 Class for bbcode [u] */
SPAN.bbu { text-decoration: underline; }
SPAN.bbi {font-style: italic}

/* 8. LISTS SPECIAL SETTINGS */
/* 8.1 Horizontal display of online list, main navigation menu and breadcrumbs */
#onlinelist DD, #onlinelist DT, #brdmenu LI, DIV.linkst LI, DIV.linksb LI, DIV.postlinksb LI, DIV.postfootright LI, UL.bblinks LI {
	display: inline;
	height: 0;
}
/* 8.2 Turn on square icon for posterror list */
#posterror UL LI { list-style: square inside; }
/* 8.3 Right alignment of descriptions in ordinary member view of other members profiles */
DIV.txtarea { width: 75%; }
#qjump SELECT { width: 50%; }

/* 10. HELP FILES AND MISC. */
/* 10.2 Internal padding */
#helpfile DIV.box { padding: 10px; }
/* 10.3 Other templates */
#punredirect DIV.block, #punmaint DIV.block { margin: 50px 20%; }